
/* Class = "NSWindow"; title = "Customize Encodings List"; ObjectID = "5"; */
"5.title" = "Customize Encodings List";

/* Class = "NSTextFieldCell"; title = "Enable the text encodings you would like to use."; ObjectID = "21"; */
"21.title" = "Enable the text encodings you would like to use.";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "22"; */
"22.title" = "Select All";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "23"; */
"23.title" = "Clear All";

/* Class = "NSButtonCell"; title = "Revert to Default"; ObjectID = "24"; */
"24.title" = "Revert to Default";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "25"; */
"25.title" = "Switch";
